﻿nav#main-nav{background-color:#bababa;display:none}
.archive #main article{border-bottom:1px solid #cbcbcb}
.archive #main article:last-of-type{border:none}
#content #inner-content #main{background-color:#fff;padding:0 10px}
#content #inner-content #main.no-title{padding-top:2.25em}
#main{margin-bottom:10px;margin-top:10px}
#main .hours{display:inline-block;width:100px}
#inner-content #main{padding:0 20px;width:68.4%}
.wrap{width:96%;margin:0 auto}


	.header-social .fusion-social-links-header{ max-width: none; }

	.mobile-menu-design-modern .header-social .fusion-social-links-header { max-width: 300px; }

	.mobile-menu-design-modern .header-social .alignright .fusion-social-links-header a { margin-right: 0px !important; margin-left: 20px !important; }

	.header-social .fusion-social-links-header a { margin-left: 0 !important; margin-right: 20px !important; }

.alignright .fusion-social-links-header {
  text-align: right;
}

.fusion-social-links-header {
  margin-top: 13px;
  margin-bottom: 8px;
  max-width: 400px;
}

.fusion-social-links-header .fusion-social-networks a {
  margin-bottom: 5px;
}

.fusion-social-links-header .fusion-social-networks a:last-child {
  margin-right: 0;
}

.rtl .alignleft .fusion-social-links-header .fusion-social-networks .fusion-social-network-icon {
  margin-right: 20px;
  margin-left: 0;
}

.rtl .alignleft .fusion-social-links-header .fusion-social-networks.boxed-icons {
  margin-right: 10px;
  margin-left: 0;
}

#side-header .fusion-social-links-header {
  margin: 0;
}

#side-header .fusion-social-links-header .fusion-social-networks a {
  margin-bottom: 20px;
}

.header-social .alignright .fusion-social-links-header .fusion-social-network-icon {
  margin-right: 0;
  margin-left: 20px;
}

.header-social .alignright .fusion-social-links-header .boxed-icons .fusion-social-network-icon {
  margin-right: 0;
  margin-left: 10px;
}

.fusion-social-links-header .fusion-social-networks.boxed-icons { line-height: normal; }
.page-template-templatespage-archive-main-php #topics-grid li a{display:block;position:relative;height:auto;overflow:hidden;color:#fff!important;margin-left:0!important}
.page-template-templatespage-archive-main-php #topics-grid li a:hover h3{text-decoration:underline}
.page-template-templatespage-archive-main-php #topics-grid li a h3{font-family:Oswald,sans-serif;font-size:.875em;text-transform:uppercase;letter-spacing:2px;background:#fff;border-left:1px solid #cbd2d6;border-right:1px solid #cbd2d6;border-bottom:1px solid #cbd2d6;color:#444!important;text-align:center;padding:9px 5px;margin:0;height:40px;position:absolute;bottom:0;left:0;right:0}
.page-template-templatespage-archive-main-php #topics-grid li a h3:hover{text-decoration:underline}
.page-template-templatespage-archive-main-php #topics-grid img{margin-bottom:0}
.page-template-templatespage-data-main-php #topics-grid .box-wrap{min-height:430px}
footer #topics{margin-top:10px;padding-top:30px;padding-bottom:30px;border-top:1px solid #333}
footer #topics li{display:inline-block;padding:0 15px 12px 0}
footer #topics h3{margin-bottom:15px}
.events #topics-grid h3{text-align:left!important;padding-top:0!important;font-size:1.1em;line-height:1.6em}
.events #topics-grid h4{text-align:left!important;padding-top:0!important;line-height:2.25em}
.page-template-templatespage-special-php #topics-grid,.page-template-templatespage-special-php .dropdown-wrap{margin-top:0}
.page-template-templatespage-special-php #topics-grid li{margin:30px 0}
.page-template-templatespage-special-php #topics-grid li a{clear:both}
.page-template-templatespage-special-php #topics-grid li a.button{border:1px solid #999;color:#999;height:35px;width:130px;letter-spacing:1px;font-size:12px;line-height:15px;margin-left:15px}
.page-template-templatespage-special-php #topics-grid li a.button:hover{background:#999!important;color:#fff}
.page-template-templatespage-special-php #topics-grid .box-wrap{background:#fff;padding-bottom:30px;box-shadow:0 5px 3px #CECED0;height:460px}
.page-template-templatespage-special-php #topics-grid .box-wrap p{padding:0 15px;line-height:1.6em;font-size:17px;font-family:'Source Sans Pro',sans-serif;margin-bottom:30px;color:#555!important}
.page-template-templatespage-special-php #topics-grid .box-wrap h3{margin-top:20px;padding:0 15px;font-size:19px}
.page-template-templatespage-topics-main-php #topics-grid h3{margin-bottom:15px}
#topics-grid{padding-top:0}
#topics-grid a:hover h3{color:#b42612!important;text-decoration:underline}
#topics-grid .heading{margin-bottom:30px;font-size:.938em;line-height:2.125em}
#topics-grid img{margin-bottom:10px}
#topics-grid ol{list-style:none;margin-left:0;clear:both}
#topics-grid .page-label ul{margin-top:-30px}
#topics-grid .page-label ul:last-child{float:left}
#topics-grid .page-label a{font-family:Oswald;text-transform:uppercase;letter-spacing:5px;color:#b42612;font-size:34px;font-weight:400;float:left;margin-bottom:30px}
#topics-grid h3{font-family:Oswald;text-transform:uppercase;letter-spacing:1px;font-size:1.0625rem;margin-bottom:0;padding-top:12px;color:#b42612}
#topics-grid h4{font-size:.82813rem;font-family:'Droid Serif';font-style:italic;color:#757575;margin:6px 0 0}
#topics-grid h5{font-size:.65625rem;text-transform:uppercase;letter-spacing:1px;font-weight:400;color:#888;font-family:'Source Sans Pro';display:inline-block;border:1px solid #e0e0e0;border-radius:2px;padding:5px 10px;margin-top:20px}
#topics-grid li{margin-bottom:20px}
#topics-grid li a:hover h3{color:#333}
#topics-grid li a:hover img{opacity:1}
#topics-grid p{font-family:'Source Sans Pro';font-size:1em;line-height:1.625em;color:#858585;margin:10px 5px 30px 15px}
.page-template-templatespage-archive-main-php #topics-grid li,.page-template-templatespage-data-main-php #topics-grid li,.page-template-templatespage-events-main-php #topics-grid li,.page-template-templatespage-special-main-php #topics-grid li,.page-template-templatespage-topics-main-php #topics-grid li{margin-bottom:30px}
.page-template-templatespage-archive-main-php #topics-grid li:last-child,.page-template-templatespage-data-main-php #topics-grid li:last-child,.page-template-templatespage-events-main-php #topics-grid li:last-child,.page-template-templatespage-special-main-php #topics-grid li:last-child,.page-template-templatespage-topics-main-php #topics-grid li:last-child{float:left}
.page-template-templatespage-archive-main-php #topics-grid li a,.page-template-templatespage-data-main-php #topics-grid li a,.page-template-templatespage-events-main-php #topics-grid li a,.page-template-templatespage-special-main-php #topics-grid li a,.page-template-templatespage-topics-main-php #topics-grid li a{clear:both;margin-left:15px}
.page-template-templatespage-archive-main-php #topics-grid .box-wrap,.page-template-templatespage-data-main-php #topics-grid .box-wrap,.page-template-templatespage-events-main-php #topics-grid .box-wrap,.page-template-templatespage-special-main-php #topics-grid .box-wrap,.page-template-templatespage-topics-main-php #topics-grid .box-wrap{background:#fff;padding-bottom:30px;border-bottom:1px solid rgba(0,0,0,.15)}
.page-template-templatespage-archive-main-php #topics-grid .box-wrap a,.page-template-templatespage-data-main-php #topics-grid .box-wrap a,.page-template-templatespage-events-main-php #topics-grid .box-wrap a,.page-template-templatespage-special-main-php #topics-grid .box-wrap a,.page-template-templatespage-topics-main-php #topics-grid .box-wrap a{margin-left:0}
.page-template-templatespage-archive-main-php #topics-grid .box-wrap .button,.page-template-templatespage-data-main-php #topics-grid .box-wrap .button,.page-template-templatespage-events-main-php #topics-grid .box-wrap .button,.page-template-templatespage-special-main-php #topics-grid .box-wrap .button,.page-template-templatespage-topics-main-php #topics-grid .box-wrap .button{margin-left:15px}
.page-template-templatespage-archive-main-php #topics-grid .box-wrap span,.page-template-templatespage-data-main-php #topics-grid .box-wrap span,.page-template-templatespage-events-main-php #topics-grid .box-wrap span,.page-template-templatespage-special-main-php #topics-grid .box-wrap span,.page-template-templatespage-topics-main-php #topics-grid .box-wrap span{color:#555!important}
.page-template-templatespage-archive-main-php #topics-grid .box-wrap h3,.page-template-templatespage-data-main-php #topics-grid .box-wrap h3,.page-template-templatespage-events-main-php #topics-grid .box-wrap h3,.page-template-templatespage-special-main-php #topics-grid .box-wrap h3,.page-template-templatespage-topics-main-php #topics-grid .box-wrap h3{margin-top:20px;padding:0 15px;font-size:1.25em}
.page-template-templatespage-special-main-php #topics-grid h3{margin-bottom:20px!important}
.small-12{width:100%}
.carousel-clip{position:absolute;top:0;right:0;bottom:0;left:0}

.page-id-8333 div#footer-widget-area div#footer-very_bottom_right ul.xoxo li ul#menu-foot-navigation,
.page-id-8353 div#footer-widget-area div#footer-very_bottom_right ul.xoxo li ul#menu-foot-navigation,
.page-id-8356 div#footer-widget-area div#footer-very_bottom_right ul.xoxo li ul#menu-foot-navigation{
	margin: 5px 0px 0px 0px;
}

.page-id-8333 div#footer-widget-area div#footer-very_bottom_right ul.xoxo li ul#menu-foot-navigation li a,
.page-id-8353 div#footer-widget-area div#footer-very_bottom_right ul.xoxo li ul#menu-foot-navigation li a,
.page-id-8356 div#footer-widget-area div#footer-very_bottom_right ul.xoxo li ul#menu-foot-navigation li a{
	font-size:11px;
	color:#000;
	padding: 0px 4px;
}

.page-id-8333 div#footer-widget-area div#footer-very_bottom_right ul.xoxo li ul#menu-foot-navigation li,
.page-id-8353 div#footer-widget-area div#footer-very_bottom_right ul.xoxo li ul#menu-foot-navigation li,
.page-id-8356 div#footer-widget-area div#footer-very_bottom_right ul.xoxo li ul#menu-foot-navigation li{
	float:left;
	padding: 0px 4px;
}


.page-id-8333 div#footer-very_bottom_right,
.page-id-8353 div#footer-very_bottom_right,
.page-id-8356 div#footer-very_bottom_right{
	height:20px;
	width:350px;
	margin-left: 0px;
	margin-top:0px;
	display:inline-block;
	vertical-align:bottom;
	padding:15px 0px 0px 10px;
}


.page-id-8333 div#footer-very_bottom_right #very_bottom  ul.xoxo,
.page-id-8353 div#footer-very_bottom_right #very_bottom  ul.xoxo,
.page-id-8356 div#footer-very_bottom_right #very_bottom ul.xoxo{
	height:20px;
	margin-left: 0px;
	margin-top:12px;
	list-style-type:none;
	padding:0px;
}


div.event-container div.events div.event div.date span.mon{
    color: #5A3B84;
    font-size: 12px;
    padding-left: 5px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 0;
}

div.event-container div.events div.event div.date span.day{
    background: none repeat scroll 0 0 #5A3B84;
    border-radius: 0 0 3px 3px;
    border-top: 2px solid #5A3B84;
    color: #FFFFFF;
    display: block;
    font-size: 23px;
    height: 30px;
    left: 0;
	margin: 1px;
    padding:  1px 1px 1px 3px;
    position: relative;
    width: 30px;
}


div.event-container div.events div.current div.date span.mon{
    color: #876EAF;
    font-size: 12px;
    padding-left: 5px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 0;
}

div.event-container div.events div.current div.date span.day{
    background: none repeat scroll 0 0 #876EAF;
    border-radius: 0 0 3px 3px;
    border-top: 2px solid #876EAF;
    color: #FFFFFF;
    display: block;
    font-size: 23px;
    height: 30px;
    left: 0;
	margin: 1px;
    padding:  1px 1px 1px 3px;
    position: relative;
    width: 30px;
}


div.event-container div.events div.event div.date span.year{
	display: none;
   
}

div.event-container div.events div.event{ background: #CCCCCC;
    clear: both;
    min-height: 64px;
    margin: 10px;
    padding: 5px;  border-radius: 5px;}

	div.event-container div.events div.current{background: #fff;}

div.event-container div.events div.current span.glyphicon{ float: left;
    font-size: 24px;
    top: 18px;color: #876EAF;}

	
	
	div.event-container div.events div.event span.glyphicon-bookmark{top: 1px; color: #ccc; float: left;
    font-size: 24px;}

	div.event-container div.events div.event span.glyphicon-chevron-right{top: 18px; color: #5A3B84; float: left;
    font-size: 24px;}

#main .post .adjust-img-width {max-width:535px;}

#main .post div.adjust-img-width[id^="attachment_"] {
	max-width:530px;
	padding:4px 5px 5px;
}

#main .post .adjust-img-width img {
	width:100%;
	height:100%;
}


.mod_events_latest {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: solid 1px red;
	height: 30px;
	}
.footer .chat-with-us{font-size:14px;text-transform:uppercase;font-weight:600;padding-bottom:5px;margin-top:5px;height:60px;height:45px\9}
.footer .chat-with-us a{background:#e6e6df;color:#633;display:inline-block;padding:16px 30px 14px;border-radius:15px;position:relative}
.footer .chat-with-us a img{display:inline-block;margin-top:-5px;margin-left:5px}
.footer .chat-with-us a::before{content:"";position:absolute;bottom:-15px;right:130px;border-width:0 25px 15px 0;border-style:solid;border-color:transparent #e6e6df;display:block;width:0}
.footer .chat-with-us a::after{content:"";position:absolute;bottom:-15px;right:129px;border-width:0 6px 15px 0;border-style:solid;border-color:transparent #d1cfc6;display:block;width:0}
.footer .chat-with-us i{position:relative;top:-1px;margin-left:5px}

.column {
	vertical-align:top;
	position: relative;
	width:139px;
	padding:0;
	cursor:pointer;
}


.column a:first-child { padding:0 !important; width:100% !important;}

.column:hover {
	background-color:#97ce91;
}

.dropdown_3columns .column:hover h3 {
	color:#FFF;
}

.column img {
	border:3px solid #c7c7c7;
	margin:5px auto 0;
	display:block;
}
